Yii 1.1: jloremipsum

generate Lorem Ipsum text for use as dummy texts
4 followers

This widget encapsulates the Lorem-jQuery plugin. The plugin will generate Lorem Ipsum text for use as dummy texts on webpages.

Requirements

Yii 1.1.6 or above...

Usage

  • install and explore the code of the demo application

Change log

Version 1.0

  • initial release

Version 1.1

  • code optimation

Total 1 comment

#12788 report it
Trejder at 2013/04/12 04:06am
Do we really need it? :]

Are we (developers) that far lazy, that we really need jQuery / Yii plugin to do such simple job? I don't think so! I hope so! :]

Leave a comment

Please to leave your comment.

Create extension